## golang-github-huandu-xstrings 1.2.0

=== debian/changelog ===
golang-github-huandu-xstrings (1.2.0-2) unstable; urgency=medium

  * Standards-Version: 4.4.0
  * mark golang-github-huandu-xstrings-dev as Multi-Arch: foreign

 -- Drew Parsons <dparsons@debian.org>  Sun, 25 Aug 2019 19:02:34 +0800

golang-github-huandu-xstrings (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #929205)

 -- Drew Parsons <dparsons@debian.org>  Sun, 19 May 2019 17:42:01 +0800
