=== debian/control ===
Source: golang-github-huandu-xstrings
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.0
Homepage: https://github.com/huandu/xstrings
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-huandu-xstrings
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-huandu-xstrings.git
XS-Go-Import-Path: github.com/huandu/xstrings
Testsuite: autopkgtest-pkg-go

Package: golang-github-huandu-xstrings-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Package xstrings: A collection of useful string functions in Go.
 Go package xstrings is a collection of string functions, which are
 widely used in other languages but absent in Go package strings.
 . 
 All functions are well tested and carefully tuned for performance.
