## golang-github-huandu-xstrings 1.2.1

=== debian/changelog ===
golang-github-huandu-xstrings (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 11 Jan 2020 15:12:44 +0800
