=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/huandu/xstrings
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-huandu-xstrings
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-huandu-xstrings.git
