## golang-github-huandu-xstrings 1.3.3

=== debian/changelog ===
golang-github-huandu-xstrings (1.3.3-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Drew Parsons ]
  * New upstream release.
  * update debian/watch to latest github format
  * Standards-Version: 4.6.1
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Thu, 03 Nov 2022 16:21:03 +0100
