=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/huandu/xstrings
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-huandu-xstrings
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-huandu-xstrings.git
@@ -20,5 +20,5 @@
 Description: Package xstrings: A collection of useful string functions in Go.
  Go package xstrings is a collection of string functions, which are
  widely used in other languages but absent in Go package strings.
- . 
+ .
  All functions are well tested and carefully tuned for performance.
